# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "Ch0ccy In The Nineties"
license = "MIT"
licenselink = "https://gitlab.com/ch0ccyra1n/ch0ccyra1n.gitlab.io/-/tree/no-masters/themes/ch0ccy-in-the-nineties/LICENSE"
description = ""
homepage = "https://ch0ccyra1n.gitlab.io"
tags = []
features = []
min_version = "0.41.0"

[author]
  name = "ch0ccyra1n"
  homepage = "https://ch0ccyra1n.gitlab.io"

# If porting an existing theme
[original]
  name = ""
  homepage = ""
  repo = ""
